/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
	margin:0px;
	padding:0px;
}
.tabberlive {
 margin:0px;
 padding:5px;
 /*border:#ebebeb 4px solid;*/
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 padding:0px;
 border-bottom: 1px solid #ebebeb;
 font: normal 11px Verdana, sans-serif;
 margin:0px;
 /*height:14px;*/
 height:16px;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0px;
 padding:0px;
 display: inline;
 background-image:none;
}

ul.tabbernav li a
{
	margin: 0px;
	text-decoration: none;
	letter-spacing:-1px; 
	font-weight:bold;
}

ul.tabbernav li a:link { color: #666666; background:#ccc;padding: 5px 5px 5px 5px; margin:0px; border:#eee 1px solid;}
ul.tabbernav li a:visited { color: #666666; }

ul.tabbernav li a:hover
{
/* color: #eee;
 background: #666;
 border-color: #ccc;*/
}

ul.tabbernav li.tabberactive a
{
 background-color: #fff;
 border-bottom: 1px solid #fff;
 background-image:none;
 margin:0px;
 color:#376A95;
 padding:5px;
}

ul.tabbernav li.tabberactive a:hover
{
/* color: #000;
 background: white;
 border-bottom: 1px solid white;*/
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
	 margin:0px;
	 /*border-left:1px solid yellow;
	 border-bottom:1px solid yellow;
	 border-right:1px solid yellow;
	 border-top:0;*/
	 border:#ebebeb solid 1px;
	 background-color:#fff;
	 margin:0px;
	 padding:8px;
 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 	/*height:160px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

	/*overflow:auto;*/
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
	border:0px #eee solid ;
}
.tabberlive#tab1 .tabbernav  {
	background-color:#F4F5F7;
}
.tabberlive#tab1 .tabbernav li a:link {
	background-color:#F4F5F7;
	border:1px solid #F4F5F7;
	border-bottom:1px solid #ebebeb;
	color:#7D7D91;
	
	}
.tabberlive#tab1 .tabbernav li.tabberactive a {
	background-color:#fff;
	border-top:1px solid #ebebeb;
	border-right:2px solid #ebebeb;
	border-left:1px solid #ebebeb;
	border-bottom:1px solid #fff;
	color:#666666;
	}
.tabberlive#tab1 .tabbertab{
	overflow:auto;
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
/* height:180px;*/
 overflow:auto;
 
}
.tabbertab ul {
	padding:2px;
	margin:0px;
	}
.tabbertab li{
	list-style:none;
	display:block;
	background:url(dot-line.gif) repeat-x bottom;
	text-indent:0px;
}
.tabbertab li a {
	
	text-align:left;
	line-height:22px;
	text-decoration:none;
	font-size:11px;
	color:#666666;	
	padding:0px;
	text-decoration:none;
	text-indent:10px;
	/*background:url(arrow-blue-next.gif) no-repeat left;*/
	background-position:0% 0%;
	}